<?xml version="1.0" encoding="utf-8" ?>
<Patch>

    <Operation Class="PatchOperationSequence">
        <operations>
            <li Class="PatchOperationReplace">
                <xpath>Defs/ThingDef[defName="Fireworks_launcher"]/statBases/MaxHitPoints</xpath>
                <value>
                    <MaxHitPoints>500</MaxHitPoints>
				</value>
            </li>

            <li Class="PatchOperationReplace">
                <xpath>Defs/ThingDef[defName="Fireworks_Rocket"]/projectile/damageAmountBase</xpath>
                <value>
                    <damageAmountBase>9</damageAmountBase>
				</value>
            </li>
        </operations>
    </Operation>

</Patch>